{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "cc346379-7ca3-4f8a-ada2-1e06d8dd452e",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/1de82943-16f3-4be8-9c10-98ff19632d96"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "cc346379-7ca3-4f8a-ada2-1e06d8dd452e",
            "type": "STRING",
            "value": "13. Check certificate validity"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "cc346379-7ca3-4f8a-ada2-1e06d8dd452e",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "cc346379-7ca3-4f8a-ada2-1e06d8dd452e"
}